uuid: 6a2048eb-0c35-46d7-8be1-56313356f94d
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_descripcion
  module:
    - user
id: user.user.field_descripcion
field_name: field_descripcion
entity_type: user
bundle: user
label: Descripción
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
